# @checkdk/cli-linux-arm64

Linux arm64 platform binary for [`@checkdk/cli`](https://www.npmjs.com/package/@checkdk/cli).

This package is installed automatically as an optional dependency — you should not install it directly.

## Install the CLI

```bash
npm install -g @checkdk/cli
```

## Usage

```bash
checkdk --help
checkdk auth login
checkdk playground -f docker-compose.yml
checkdk predict --cpu 85 --memory 78
```

See the [@checkdk/cli README](https://www.npmjs.com/package/@checkdk/cli) for full documentation.

## Links

- Main package: [@checkdk/cli](https://www.npmjs.com/package/@checkdk/cli)
- GitHub: [radheshpai87/checkDK](https://github.com/radheshpai87/checkDK)
- Website: [checkdk.app](https://checkdk.app)
